<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Recording the beads' position as a function of time
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Recording the beads' position as a function of time">Recording the beads' position as a function of time</a></h1>

<p>
Once a bead has been selected it is first characterized, i.e. its hat curve is determined and the force extension curve measured, so that one knows if the bead is anchored 
by one or a few DNA molecules (via a fit of the force-exteension curve to the WLC model for DNA) and if it is anchored by one DNA whether the molecule is nicked 
(it displays a flat hat curve) or not (it displays a hat curve peaking near n=0 number of turns). One may then want to monitor the extension of molecule in real time as enzymes 
are added and the force and twist of the molecule is changed. 

<p>
To that purpose one can use the program z(t). This programs monitors the 3D position of the beads as a function of time (x(t), y(t), z(t)) as well ad the position of the magnets 
(vertical position, z_mag and number of turns, n) during an experiment, so that one can monitor any changes in extension resulting from changes in force (heigth of the magnet), 
torque (number of turns of the magnets) or the action of motors/proteins on the molecule. 

<p>
In the project menu, select the "image proj" option, which brings up the image of the monitored beads. Then in the experiment menu select "z(t)". 




<p><br>
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
